<?php

$view

->set('name', 'list')

->import('inc/head')

->fetch('.title', 'service/base.config#title')

->fetch('.logo@style', 'service/base.config#bglogo')

->fetch('.info-txt', 'service/base.config#desc')

# 循环
->loop
(
    '.item',
    'service/buy.lists',
    array
    (
        'h2' => '$v.name',
        '.price' => '$v.price',

        '.num' => '$v.ding',

        'img' => array
        (
            'src' => '$v.pic_gd',
        ),

        '.button' => array
        (
            'onclick' => 'pay(\'<{$v.pay_url}>\')',
        )
        
    )
)

->import('inc/foot')

->display();